{
   "achievement.openInventory" : 7,
   "stat.fallOneCm" : 6576,
   "stat.flyOneCm" : 410327,
   "stat.jump" : 32,
   "stat.playOneMinute" : 20415,
   "stat.swimOneCm" : 1860,
   "stat.walkOneCm" : 11676
}
